body {
	font-family:'trebuchet ms';
	font-size:13px;
	color:#000;
	}

a {
	color:#09c;
	}

hr {
	border:none;
	height:0px;
	margin:10px 0;
    border-top:#bbb 1px dotted;
	}

img.image_right {
	float:right;
	margin:0 0 10px 20px;
	}
img.image_left {
	float:left;
	margin:0 20px 10px 0;
	}
	
.main h1,
.main h2,
.main h3,
.main h4,
{
	margin:0 0 12px 0;
	font-family:'trebuchet ms';
	font-weight:normal;
	color:#3a3a3a;
	line-height:1;

	}
.main h1, .sidebar h1 {
	font-size:22px;
    margin-bottom:24px;
	}
.main h2, .sidebar h2 {
	font-size:18px;
    margin-bottom:24px;
	}
.main h3, .sidebar h3 {
	font-size:16px;
    font-weight:bold;
	}	
.main h4, .sidebar h4 {
	font-size:14px;
    font-weight:bold;
	}	
	
.main img {
    
	}

.main a, #footer a {
	text-decoration:none;	

  }
.main a {
    color:#09c;
    text-decoration:none;

    }
.main a:hover {
    color:#666;
	text-decoration:none;
    }
.main p {
    margin-top:0;
	margin-bottom:12px;
	/*margin-left:88px;сдвиг картинки*/
	line-height:1.5;
	}
.main .strong {
    font-weight:bold;	
    }
.main strong, .main b {
    font-weight:bold;
    }
.main em, .main i {	
    }
.main form p {
    margin-top:4px;
	margin-bottom:0;
	}
.main ul {
	margin:4px 0px 12px 30px;
	}
.main ol {
	margin:4px 0px 12px 30px;
	}
.main li {
	margin:4px 0 4px 0;
	}

.main table {
	width:100%;
	margin: 12px 0;
	border-collapse:collapse;
	color: #24210e;
	font-family: 'trebuchet ms';
	}
.main table th, .main table td {
	border:#ccc 1px solid;
	}
.main table th p, .main table td p {
	margin:0;
	}
.main table th {
	font-weight:bold;
	padding:2px;
	}
.main table th * {
	display:inline;
	}
.main table td {
	padding:2px 4px 2px 4px;
	}

.main blockquote {
    border-left:#fc9 3px solid;
    background:#eee;
    padding:8px 10px;
    margin-bottom:12px;
    }

.main .new {
    background: #fff;
    padding: 20px 0 12px 0;
    border-top: #bbb 1px dotted;
    margin:20px 0;
	}
.main .new img.prev {
	float:left;
	width:200px;
	margin:3px 12px 2px 0;
	/*border:#fff 1px solid;*/
	}
.main .new a:hover img.prev {
	/*border:#09c 1px solid;*/
	}
.main .new p {
	font-size:13px;
	line-height:1.3;
    margin:0;
	}
.main .new p.newhead {
	display:block;
	line-height:1;
	margin-bottom:14px;
	}
.main .new .newhead a {
	font-size:16px;
	font-weight:normal;
	color:#09c;
	text-decoration:none;
	}
.main .new .newhead a:hover {
    color:#333;
	text-decoration:underline;
	}
.main .new .newdate {
	margin-left:1px;
	margin-bottom:4px;
	font-size:11px;
	color:#999;
	float:right;
	}
.main .new .newdate * {
	color:#999;
	}
.main .new .newdate a {
	color:#09c;
	}
.main .new .newdate a:hover {
	color:#09c;
	}
.main .new .newshort {
  font-weight:normal;
  color:#333;
  }

.main .newgreed {
    background: #fff;
    width:200px;
    float:left;
    padding: 0;
    margin:0 40px 40px 0;
}
.main .newgreed p {
    font-size:13px;
    line-height:1.3;
    text-align: center;
    color:#999;
    margin:0;
    	

}
.main .newgreed p.newhead {
    line-height:1;
    margin: 0;
}
.main .newgreed .newhead a {
    font-weight:normal;
    color:#09c;
    text-decoration:none;
}
.main .newgreed .newhead a img {
    width:200px;
    display:block;
    margin:0 0 16px 0;
    padding:0;
}
.main .newgreed .newhead a:hover {
    color:#333;
    text-decoration:none;
}
.main .newgreed .newhead a:hover img {
    opacity:0.85;
}

.main .newinfo {
    margin-bottom:20px;
    font-size:11px;
    color:#666;
}
.main .newinfo {
    color:#666;
}
.main .newinfo a {
    color:#09c;
}
.main .newinfo a:hover {
    color:#666;
}

.main .newshort {
    font-style:italic;
    font-size:13px;
    color:#666;
}

.main img.page {
    float:left;
    margin:0 20px 10px 0;
}

.main img.full {
    max-width:100%;
    margin:0;
}

.main .breadcrumbs {
    margin-bottom:20px;
}

.main .paginator {
    text-align: center;
    margin:30px 0;
}
.main .paginator a {
    background: #fff;
    padding: 3px 9px;
    border: #fff 1px solid;
    border-radius:30px;
    behavior: url('../css/PIE.htc');
    margin-bottom:10px;
    color:#069;
    text-decoration: none;
}
.main .paginator a:hover {
    background: #666;
    border: #666 1px solid;
    color:#fff;
}
.main .paginator span.active {
    background: #aaa;
    padding: 3px 9px;
    border: #aaa 1px solid;
    border-radius:30px;
    behavior: url('../css/PIE.htc');
    margin-bottom:10px;
    color:#fff;
}
/*панель навигационных кнопок*/
.main .navigate {
    position:fixed;       
    margin-left:1px;
    top:440px;             
    width:80px;
    height:36px;
}
.main .navigate .link_prev {
    float:left;
}
.main .navigate .link_next {
    float:right;
}
.main .navigate a img {
    opacity:.7;
}
.main .navigate a:hover img {
    opacity:1;
}

input, select, textarea {
    font-family:'trebuchet ms';
    font-size:13px;
}

.comment {
    background: #fff;
    padding: 10px;
    margin-bottom:10px;
    border: #fff 1px solid;
    border-radius:6px;
    box-shadow:1px 2px 3px #ccc;
    background: -moz-linear-gradient(100% 100% 90deg, #fff, #f6f6f6);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f6f6f6), to(#fff));
    background: -webkit-linear-gradient(#fff, #f6f6f6);
    background: -o-linear-gradient(#fff, #f6f6f6);
    behavior: url('../css/PIE.htc');
}
    .comment:last-child {
        margin-bottom:0;
    }

    .comment .delete {
        float:right;
        margin-right:-6px;
        line-height:1;
    }
    .comment .delete a {
        background:#fff;
        padding:0px 6px 2px 6px;
        text-decoration: none;
        font-size:14px;
        font-weight:bold;
        color:#aaa;
    }
    .main .comment .delete a:hover {
        color:#09c;
    }
    .comment .testlink {
        color:#aaa;
        float:right;
        font-size:13px;
        margin-right:6px;
        line-height:1;
    }
    .comment .link {
        color:#aaa;
        float:right;
        margin-top:-4px;
        margin-left:10px;
    }
    .comment .link a {
        color:#069;
    }
    .comment .link img {
        vertical-align:middle;
        margin:0 0 0 6px;
    }
    .comment .link a:hover {
        color:#09c;
    }
    .comment p.header {
        margin-bottom:4px;
    }
    .comment .date {
        color:#999;
        float:right;
        font-size:12px;
    }
    .comment .like {
        color:#999;
        float:right;
        font-size:12px;
    }
    .comment .like_icon {
        display:inline-block;
        width:10px;
        height:9px;
        background: url('../images/like.png');
    }
    .comment .like_icon.like_active {
        background: url('../images/like.png') 0 -9px;
    }
    .comment .like_icon:hover {
        background: url('../images/like.png') 0 -9px;
    }
    .comment .author {
        color:#990000;
    }
    .comment .userpic {
        float:left;
        margin:0 10px 0 0;
        width:50px;
    }
    .comment p.text {
        line-height:1.3;
        margin-bottom:0;
        color:#333;
    }

#footer {
    font-size:13px;
    line-height:1.4;
    color:#999;
}
#footer p {
	margin-bottom:10px;
	padding:0;
	color:#999;
	}
#footer a {
	color:#666;
	text-decoration:none;
	}
#footer a:hover {
	color:#666;
	}
